<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Lecture Notes on MIT OpenCourseWare</title>
    <link>/resources/lecture-notes/</link>
    <description>Recent content in Lecture Notes on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/lecture-notes/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>15.773 (S24): Lecture 01: Introduction to Neural Networks and Deep Learning</title>
      <link>/resources/mit15_773_s24_lec01_pdf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_773_s24_lec01_pdf/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>15.773 (S24): Lecture 02: Training Deep Neural Networks</title>
      <link>/resources/mit15_773_s24_lec02_pdf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_773_s24_lec02_pdf/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>15.773 (S24): Lecture 03A: Lightning Introduction to Keras/TF; Training a DL Model for a Structured Data Problem</title>
      <link>/resources/mit15_773_s24_lec03a_pdf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_773_s24_lec03a_pdf/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>15.773 (S24): Lecture 03B: Deep Learning for Computer Vision – The Basics</title>
      <link>/resources/mit15_773_s24_lec03b_pdf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_773_s24_lec03b_pdf/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>15.773 (S24): Lecture 04: Deep Learning for Computer Vision – Convolutional Neural Networks and Transfer Learning</title>
      <link>/resources/mit15_773_s24_lec04_pdf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_773_s24_lec04_pdf/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>15.773 (S24): Lecture 05: Text Vectorization and the Bag-of-Words Model</title>
      <link>/resources/mit15_773_s24_lec05_pdf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_773_s24_lec05_pdf/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>15.773 (S24): Lecture 06: Embeddings</title>
      <link>/resources/mit15_773_s24_lec06_pdf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_773_s24_lec06_pdf/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>15.773 (S24): Lecture 07: Transformers I</title>
      <link>/resources/mit15_773_s24_lec07_pdf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_773_s24_lec07_pdf/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>15.773 (S24): Lecture 08: Transformers II</title>
      <link>/resources/mit15_773_s24_lec08_pdf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_773_s24_lec08_pdf/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>15.773 (S24): Lecture 09: Large Language Models I</title>
      <link>/resources/mit15_773_s24_lec09_pdf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_773_s24_lec09_pdf/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>15.773 (S24): Lecture 10: Large Language Models II</title>
      <link>/resources/mit15_773_s24_lec10_pdf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_773_s24_lec10_pdf/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>15.773 (S24): Lecture 10.5: Finetuning</title>
      <link>/resources/mit15_773_s24_lec105_pdf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_773_s24_lec105_pdf/data.json</guid>
      <description></description>
    </item>
    <item>
      <title>15.773 (S24): Lecture 11: Diffusion Models for Image Generation (Gen AI)</title>
      <link>/resources/mit15_773_s24_lec11_pdf/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/mit15_773_s24_lec11_pdf/data.json</guid>
      <description></description>
    </item>
  </channel>
</rss>
